<!ENTITY advanced.tab "Marges i capçalera/peu de pàgina">
<!ENTITY basic.tab "Format i opcions">
<!ENTITY customPrompt.prompt "Introduïu el vostre text de capçalera/peu de pàgina">
<!ENTITY customPrompt.title "Personalitzat...">
<!ENTITY formatGroup.label "Format">
<!ENTITY headerFooter.label "Capçaleres i peus de pàgina">
<!ENTITY hfBlank "--blanc--">
<!ENTITY hfCenter.label "Centre:">
<!ENTITY hfCustom "Personalitzat...">
<!ENTITY hfDateAndTime "Data/Hora">
<!ENTITY hfDateAndTime.code "&amp;D">
<!ENTITY hfLeft.label "Esquerra:">
<!ENTITY hfPage "Pàgina #">
<!ENTITY hfPage.code "[&amp;P]">
<!ENTITY hfPageAndTotal "Pàgina # de #">
<!ENTITY hfPageAndTotal.code "[&amp;PT]">
<!ENTITY hfRight.label "Dreta:">
<!ENTITY hfTitle "Títol">
<!ENTITY hfTitle.code "[&amp;T]">
<!ENTITY hfURL "URL">
<!ENTITY hfURL.code "[&amp;U]">
<!ENTITY landscape "Apaïsat">
<!ENTITY marginBottom.label "Part inferior:">
<!ENTITY marginGroup.label "Marges (#1)">
<!ENTITY marginLeft.label "Esquerra:">
<!ENTITY marginRight.label "Dreta:">
<!ENTITY marginTop.label "Part superior:">
<!ENTITY marginUnits.inches "polzades">
<!ENTITY marginUnits.metric "mil·límetres">
<!ENTITY optionsGroup.label "Opcions">
<!ENTITY orientation.label "Orientació:">
<!ENTITY portrait "Vertical">
<!ENTITY printBG.label "Imprimeix el fons (colors i imatges)">
<!ENTITY printSetup.title "Configuració de la pàgina">
<!ENTITY scale.label "Escala:">
<!ENTITY scalePercent "&#037;">
<!ENTITY shrinkToFit.label "Encongeix per ajustar a l'amplada de la pàgina">
